*{ margin: 0;padding: 0;border: 0;box-sizing: border-box;}
body {font-size:16px;line-height:20px;color:#333;font-weight:normal; font-family:Arial, Tahoma, 'Segoe UI', 'Helvetica Neue', Helvetica, 'Lucida Grande',sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
h1, h2, h3, h4, h5,h6 {font-weight:bold;font-size:22px;color:#12326c;line-height:26px;}
img {max-width: 100%;height:auto;display: block; margin:0; vertical-align: top;border:none;-ms-interpolation-mode: bicubic;}
i, em ,span{ font-style: normal;}
ul,ol,dd,dl,form,li{margin: 0;padding: 0;list-style: none;list-style-type:none;list-style-image:none;list-style-position:outside;margin:0px;padding:0;}
a {color: #333;text-decoration: none;transition:all 0.3s ease;}
a:hover {color:#eb530b;text-decoration:none;}
li a{color:#002565;}
li a:hover{color:#eb530b;}
/** heade **/
.wrapper{background-color:#ffffff;}
header {width:100%;height:70px;overflow:hidden;box-shadow:0 0 10px #CDCDCD;background-color: #ffffff;}
header.container{width:100%;height:70px;}
section{position:relative;}
.logo{width:15%;height:70px;overflow:hidden;float:left;}
.lastitem{padding-right:30px;}
.container{width:100%;max-width:1400px;margin:0 auto;overflow:hidden;position:relative;}
.container nav{float:left;width:85%;overflow:hidden;height:70px;}
.container nav li{float:left;width:25%;height:70px;line-height:70px;text-align: center;}
.container nav li a{font-size:16px;color:#000;}
.container nav li a:hover{color:#eb530b; }
.container span.search{position:absolute;top:22px;right:10px;}
.container strong{font-size:16px;margin-bottom:18px;color:#12326c;line-height:26px;}
.category{margin:15px auto;overflow:hidden;width:100%;}
.category h2{padding-left:10px;margin-bottom:15px;}
.category strong{text-align: center;display: block;font-size: 20px;color:#eb530b;}
.category ul li{width:30%;margin-left:10px;margin-bottom:10px; float:left;overflow:hidden;background-color:#f7f7f7;text-align: center;max-width:270px;position:relative;height:130px;}
.category ul li img{margin:0 auto;}
.category ul li h3{text-align:center;font-size:16px;font-weight:normal;height:30px;line-height:30px;overflow:hidden;position:absolute;left:0;bottom:0;width:100%}
.brand{margin:0px auto;overflow:hidden;width:100%;}
.brand strong{text-align: center;display: block;font-size: 20px;color:#eb530b;line-height:36px;margin-bottom:2px;} 
.brand ul li{width:30%;margin-left:10px;margin-bottom:10px; float:left;overflow:hidden;background-color:#f7f7f7;text-align: center;max-width:270px;position:relative;height:auto;aspect-ratio:1 / 0.5;}
.ads .brand{margin-left:0;padding-right:10px;}
.ads .brand ul li{width:33.33%;max-width:470px;max-height: 135px;margin-bottom:10px;margin-left:0;;border-left:10px solid #ffffff;}
.ads .brand ul li img{display:block;margin:0 auto;}
.banner{width:100%;overflow:hidden;position:relative;}
.banner .banner-box{position: absolute;width:100%;top: 0;left:0;right:0;}
.banner .title{max-width:1400px;margin:0 auto;position:relative;width:100%;}
.banner img{width:100%;}
span.banner1{display:block;width:100%;padding-top:38.28%;background: url(https://www.jonceemachinery.com/skin/default/images/banner1.jpg) no-repeat center top / 100% auto;background-size:contain;}
.banner a.banner2{display:block;width:100%;height:0;padding-bottom:26.04%;overflow:hidden;position:relative;}
.banner a.banner2 img{position:absolute;top:0;left:0;width:100%;height:100%;}
.banner a.banner3{display:block;width:100%;height:0;padding-bottom:33.33%;overflow:hidden;position:relative;}
.banner a.banner3 img{position:absolute;top:0;left:0;width:100%;height:100%;}
.banner h2{padding-left:8px;color:#ffffff;position:absolute;top:5px;left:0px;font-size:18px;width:70%;margin:0;border:none;}
.banner a.more{display:inline-block;color:#12326c;background-color:#fcbb1f;width:104px;height:30px;line-height:30px;font-size:16px;border:1px solid #fcbb1f;border-radius:33px;text-align:center;font-weight:normal;position:absolute;top:5px;right:5px;}
.banner a.more:hover{border-color:#fff;color:#fff;}
.products{width:100%;margin-bottom:15px;position:relative;overflow:hidden;margin-top:15px;}
.products h1{padding-left:10px;margin-bottom:10px;}
.products h2{padding-left:10px; margin-bottom:15px;color: #12326c;border-bottom: 1px solid #0098dd;padding-bottom: 3px;}
.products li{float:left;width:46%;max-width:340px;margin-left:10px;overflow:hidden;position:relative;margin-bottom:2px;}
@supports not (aspect-ratio: 1/1) {
  .products li {
    aspect-ratio: unset;
    height: 0;
    padding-bottom:30%; /* IE  */
  }
}
.products a.item{aspect-ratio:1/0.63;height:auto;padding-bottom:0;display:block;position:relative;}
.products li img{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.products li img:hover{box-shadow:0 4px 12px rgba(0,0,0,0.15);}
.products li strong{height:30px;line-height:30px;overflow:hidden;width:100%;text-align:center;display:block;margin-bottom:0px;}
.products li strong a{font-weight:normal;font-size:16px;}
.products span.more{position:absolute;right:10px;top:5px;}
.products span.more a{font-style:italic;color:#12326c;}
.products span.more a:hover{color:#b83f05;}
.products ul.titletext{width: 100%;background-color:#fff0d9;overflow:hidden;padding:0;margin-left:10px;border-radius:6px;}
.explore h2{padding-left:10px; margin-bottom:15px;color: #12326c;border-bottom: 1px solid #f66;padding-bottom: 3px;}
.inews span.more{position:absolute;right:10px;top:15px;}
.inews span.more a{font-style:italic;color:#12326c;}
.inews span.more a:hover{color:#b83f05;}
.videos{margin-bottom:15px;margin-bottom:15px;}
.content{position:relative;margin:10px 0;clear: both;padding:15px 10px;background-color:#eeeeee;border-radius:10px;}
.content p{font-size:18px;line-height:26px;}
.content h1{text-align:center;font-size:24px;margin:10px 0;line-height:30px;clear:both;}
.content h2{font-size:22px;}
.content p.newstime{color:#747474;font-style:italic;line-height:28px;text-align:right;}
.inews{padding:10px;position:relative;}
.inews h2{margin-bottom:10px;font-size:22px;padding-left:0;color:#eb530b; }
.inews li{width:100%;padding:0;float:left;max-width:445px;overflow:hidden;border:1px solid #eaeaea;border-radius:5px;margin-right:15px;position:relative;margin-bottom:15px;height:auto;aspect-ratio:1/0.7;}
.inews li img{display:block;position:absolute;top:0px;left:0;width:100%;height:92%;}
.inews li strong{position:absolute;bottom:0;left:0;width:100%;height:30px;overflow:hidden;text-align:center;padding:0;font-size:16px;font-weight:normal;background-color:#eeeeee;margin-bottom:0;}
.inews li strong a{line-height:30px;}
video{max-width:800px;height:auto;max-height:450px; margin:0 auto;display: block;clear:both;margin-top:10px; aspect-ratio:16/9;object-fit:cover;}
.video2{aspect-ratio:9/16;object-fit:cover;max-height:1200px;}
footer{background-color:#0b1a35;height:300px;line-height:60px;color:#b4b4b7;margin-top:15px;}
p.whatsapp{width:131px;height:30px;margin:0 auto;}
.position{padding:15px 10px;font-size:16px;color:#666;margin: 0 auto;width: 100%;max-width: 1400px;}
.position a{color:#666;}
.copyright{width:100%;max-width:1400px;margin:0 auto;color:#ffffff;text-align: center;}
.copyright a{color:#fff;}
.copyright .cname{color:#eb530b;}
.contact{width:100%;margin-bottom:1px;padding:1px 10px;}
.contact p{color:#999;font-style:italic;margin:10px auto;text-align:center; }
.contact .form-wrap h2{border-bottom: none;}
.form-wrap {width:100%;margin:10px auto;background: #fff;padding:15px;border-radius: 10px;box-shadow: 0 4px 15px #e3e3e3;position:relative;overflow: hidden;}
.form-wrap h1{text-align: center;font-size:36px;color: #2c3e50;margin:20px 0;}
.form-wrap h2{text-align: center;font-size:22px;color: #eb530b;margin:15px 0;}
.form-item {margin-bottom:10px;width:100%;float:left;margin-right:15px;max-width:660px;}
.form-item label {display: block;margin-bottom:2px;font-weight: 500;color: #34495e;cursor: pointer;}
.form-item input[type="text"],
.form-item input[type="email"],
.form-item textarea {width: 100%;padding:15px;border: 1px solid #999999;border-radius: 6px;font-size: 16px;color: #2c3e50;transition: border-color 0.3s;font-style:italic;}
.form-item input:focus,
.form-item textarea:focus {outline: none;border-color: #3498db;box-shadow: 0 0 0 3px rgba(52,152,219,0.2);}
.form-item textarea { min-height: 130px;resize: vertical;}
.form-item.message{max-width:1340px; padding-bottom:0px;}
.captcha{width:300px;height:30px;overflow:hidden;margin:0 auto;clear:both;}
.captcha input{width:80px;height:20px;border: 1px solid #dce4ec;}
.captcha img{display:inline;}
.terms{width:400px;margin:0 auto;}
.terms label{display:inline;}
.form-item span{font-size: 16px;}
.form-item span a{color:#000;color:#002c7d;}
.form-item span a:hover{color:#cc4607}
.btn-submit {display: block;margin:0 auto;width: 100%;max-width:500px;padding: 16px;background-color:#ffb800;color: #1a1a1a;border: none;border-radius: 6px;font-size: 18px;font-weight: 600;cursor: pointer;transition: background-color 0.3s;clear:both;}
.btn-submit:hover {background-color:#12326c;color:#fff;}
.send{clear:both;}
.tabs{width:100%;margin:2px 0;overflow:hidden;clear:both;}
.tabs li{float:left;width:22%;max-width:129px;margin-left:10px;height:35px;line-height:35px;border:1px solid #dce4ec;margin-bottom:6px;overflow:hidden;padding-left:2px;border-radius:5px;}
.tabs li:hover{border-color:#4e69ff;}
.tabs li.curr{border-color:#4e69ff;}
.tabs li.curr a{color: #4e69ff;}
.tabs li a{color:#000;display:block;width:100%;}
.filter{width:100%;margin:2px 0;clear:both;position:relative;overflow:hidden;}
.filter ul{display:block;clear: both;margin-left: 9px;}
.filter li{float:left;width:19%;max-width:129px;margin-right:3px;height:35px;line-height:35px;border:1px solid #dce4ec;margin-bottom:6px;overflow:hidden;padding-left:2px;border-radius:5px;}
.filter li:hover{border-color:#4e69ff;}
.filter li.curr{border-color:#4e69ff;}
.filter li.curr a{color:#4e69ff;}
.filter li a{color:#000;display:block;width:100%;}
.filter ul.fsize li{width:17%;}
.filter ul.fixed{position: fixed;top:0px;width: 100%;z-index: 999;}
.filter ul.fixed li{background-color:#eeeeee;opacity:0.75}
.list{width:100%;margin:10px auto;overflow:hidden;}
.list h1{font-size:30px;padding-left:10px;margin-bottom:18px;}
.list li{width:45.5%;float:left;max-width:338px;overflow:hidden;border-radius:5px;margin-left:10px;position:relative;margin-bottom:10px;border:1px solid #eeeeee;}
.list li a.item{height:auto;padding-bottom:0;display:block;position:relative;aspect-ratio:1/0.63;}
.list li img{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.list li:hover{box-shadow:0 4px 12px rgba(0,0,0,0.15);}
.list li h2{width:100%;height:30px;overflow:hidden;text-align:center;padding:0;font-size:18px;font-weight:normal;overflow:hidden;background-color: #eeeeee;}
.list li h2 a{line-height:30px;}
.list li h4{width:100%;height:30px;overflow:hidden;text-align:center;padding:0;font-size:18px;font-weight:normal;overflow:hidden;}
.list li h4 a{line-height:30px;}
.list li span{position:absolute;bottom:0;left:0;display:block;height:40px;width:100%;}
.list li span a{width:50%;text-align:center;background-color:#f2f2f2;display:block;float:left;line-height:40px;font-size:16px;}
.list li span a:hover{background-color:#1f3a6a;}
.list li span a.details{border-right:2px solid #fff;}
.list li span a.contact{border-left:2px solid #fff;margin:0;padding:0;}
.list p{height:30px;line-height:30px;}
.list strong{color:#eb530b;font-size:18px;font-weight:normal;padding-left:10px;}
.list .epages{clear:both;width:100%;}
.list .epages b{min-width:20px; height:20px;text-align:center;display:inline-block;background-color:#eeeeee;color:#eb530b;}
.list .epages a{min-width:20px; height:20px;text-align:center;display:inline-block;background-color:#eeeeee;}
.list .epages a b{color:#999;font-weight:normal;}
.list .epages a.curr{color:#eb530b}
.list span.more{position:absolute;right:10px;top:15px;}
.list span.more a{font-style:italic;color:#12326c;}
.list span.more a:hover{color:#b83f05;}
span.develop{padding:10px;display:block;}
aside .news h2{padding-left:0;color:#12326c;}
aside h2{color:#eb530b;font-size: 20px;margin-bottom: 13px;border-bottom: 1px solid #fcbb1f;padding-bottom: 7px;margin-top:0px;padding-left:10px;}
aside h3{font-size:22px;}
aside .list h3{font-size:22px;padding-left:15px;line-height:30px;margin-bottom:10px;}
.newslist{width:100%;margin:0 auto;overflow:hidden;padding:0 10px; }
.newslist h1{font-size:28px;padding:10px 0px;}
.newslist li{width:100%;overflow:hidden;border:1px solid #999;border-radius:5px;position:relative;margin-bottom:15px;aspect-ratio:1/0.28;height:auto;}
.newslist li .newspic{width:39%;float:left;position:relative;height:100%;}
.newslist li .newstext{width:60%;float:left;margin-left:1%;position:relative;height:100%;}
.newslist li img{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.newslist li .newstext{line-height:22px;}
.newslist li .newstext a{line-height:28px;color:#002565;font-size:18px;display:block;}
.newslist li .newstext a:hover{color:#eb530b;}
.newslist li .newstext span{height:20px;width:100%;font-size:16px;line-height:20px;color:#747474;font-style:italic;}
.newschannel{width:100%;margin:0 auto;overflow:hidden;padding:0 10px; }
.newschannel section{border:1px solid #eeeeee;padding:15px 8px;border-radius: 10px;box-shadow:0 4px 15px #e3e3e3;background: #fff;margin-bottom:15px;position:relative;}
.newschannel h1{font-size:28px;text-align: center;margin-bottom:15px;color: #eb530b;}
.newschannel h2{font-size:20px;margin-bottom: 13px;border-bottom:1px solid #fcbb1f;padding-bottom:7px;font-weight: normal;}
.newschannel h2 a{color:#000000;}
.newschannel h3{font-size:16px;line-height:16px;height:16px;display:inline;font-weight: normal;}
.newschannel li{margin-bottom:25px;color: #002565;}
.newschannel li a{color:#053588;}
.newschannel li a:hover{color: #eb530b;}
.newschannel span{font-size:16px;line-height:16px;height:16px;overflow: hidden;display:inline-block;color:#747474;float: right;}
.newschannel a.more{text-align:right;color:#8799ff;position:absolute;right:8px;top:15px;}
.news img{margin:5px auto;}
.news strong{color:#000;font-size:18px;}
.news strong.ftitle{line-height:30px;margin:3px auto;display:block;text-align:left;≈}
ul.latestnews{padding:10px;}
ul.latestnews li{margin-bottom:15px;color:#747474;line-height:16px;}
ul.latestnews li a{color:#053588;line-height:16px;}
ul.latestnews li a:hover{color:#eb530b;}
ul.latestnews li span{float:right;}
.product{padding:15px;background-color:#fff;position: relative;overflow: hidden;line-height:20px;}
.product h1{text-align:center;font-size:28px;margin-bottom:10px;}
.product h2{margin:5px auto;}
.product img{margin:10px auto;}
.product table{background-color:#666666;width:100%;margin-bottom:10px;}
.product tbody{background-color:#666666;}
.product td{background-color:#eeeeee;text-align:center;}
.product caption{margin-top:10px;height:40px;line-height:40px;background-color: #12326c;color: #fff;}
.product strong{color:#000;font-size:18px;}
.product strong.ftitle{line-height:30px;text-align:center;margin:3px auto;display:block;}
.product a.quote{display:block;margin:10px auto; width:150px;height:40px;border-radius:20px;text-align:center;line-height:40px;border:1px solid #ff9800;color: #ff9800;}
.product a.quote:hover{color: #12326c;background-color:#ff9800;border-color: #ff9800;}
.product a.price{color:#4e69ff;}
p.invitation{border:1px dashed #999;padding:10px;margin-top: 10px;border-radius:5px;text-align: justify;}
p.invitation a{display:block;margin:2px auto; width:150px;height:40px;border-radius:20px;text-align:center;line-height:40px;border:1px solid #ff9800;color:#000;background-color:#ff9800;}
p.invitation a:hover{color:#fff;background-color:#12326c;border-color:#12326c; }
p.invitation strong{font-style: italic;font-size: 16px;display: block;margin-bottom: 5px;}
.product em.tips{text-align:center;font-style:italic;color:#ff9665;display:block;}
figcaption{text-align:center;color:#666;}
.faq{padding:10px;background-color: #eeeeee;margin: 0 10px;border-radius: 10px;}
.faq h3{color:#eb530b;}
.faq strong{line-height:24px;display:block;margin:0px;}
.faq p{margin-bottom:5px;}
.search form{border:1px solid #dce4ec;margin:15px auto;padding:30px 15px;border-radius:6px;}
.search form select{outline:none;width:100%;height:40px;clear:both;}
.search form option{font-size:16px;}
.search form option:checked{outline:none;color:#000;font-weight:bold;background-color:#F9F9F9;}
.search form option:focus{outline:none;color:#000;font-weight:bold;}
.search form .searchenter{position:relative;width:100%;border:1px solid #333333;border-radius:6px;height:70px;margin-top:15px;}
.search form input.searchtext{height:60px;line-height:60px;padding-left:10px;width:100%;margin-top:4px;font-size:15px; }
.search form input.searchsubmit{width:60px;height:68px;position:absolute;bottom:0;right:0px;background:url(/skin/default/images/search.png) 20px 20px no-repeat;background-size:50%;}
.bookmark{width:100%;max-width:1400px;background-color:#eeeeee;padding:10px;margin:0 auto;overflow:hidden;line-height:30px;}
.bookmark strong{display:block;clear:both;font-size:20px;}
.bookmark span{color:#000;font-weight:bold;}
.touch{position:fixed;right:0;bottom:135px;border:1px solid #68f981;border-radius: 16px;overflow:hidden;}
.inquiry-wrap{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;background:rgba(0,0,0,0.45);}
.inquiry{width:100%;height:100%;box-sizing:border-box;padding:5px;overflow-y:auto;display:flex;align-items:center;justify-content:center;}
.inquiry .contact{padding:1px;margin-top:10px;}
.inquiry-box{width:100%;max-width:700px;max-height:98vh;background:#fff;border-radius:16px;overflow:hidden;display:flex;flex-direction:column;min-height:0;}
.inquiry-header{background:#0078d4;color:white;padding:10px;display:flex;justify-content:space-between;align-items:center;font-size:28px;flex-shrink:0;}
.inquiry-header h2{color:#ffffff;font-weight:normal;}
.inquiry h3{color:#eb530b;text-align:center;font-weight:normal;line-height:20px;font-size:20px;}
.inquiry .form-wrap{margin:0 auto;padding:2px 5px 5px 5px;box-shadow: 0 4px 15px #b1b1b1;}
.inquiry .form-item{margin-bottom:0px;}
.inquiry .form-item textarea{padding:5px;}
.inquiry .form-item .terms input{padding:0;}
.inquiry .btn-submit{background-color:#0078d4;color:#fff;line-height:18px;padding:13px;}
.close-x{cursor:pointer;font-size:32px;}
.inquiry-body{padding:0 3px 3px 3px;overflow-y:auto;flex:1;min-height:0;}
.inquiry-body .form-item input,
.inquiry-body .form-item textarea{box-sizing:border-box;border:1px solid #ddd;padding:4px 3px;margin-bottom:2px;font-size:16px;}
p.inquiry-icon{width:100%;height:65px;margin-bottom:4px;display:block;background-color:#fff0f0;}
p.inquiry-icon img{display:inline-block;}
p.inquiry-icon em{line-height:30px;font-style: italic;}
p.inquiry-icon a{display:block;float:left;padding-left:2px;}
p.inquiry-icon span.avatar{display:block;width: 65px;height:65px;float:left;}
p.inquiry-icon span.salesname{display:block;line-height:28px;font-size:16px;margin-bottom:5px;}
.inquiry .contact p{margin:2px;}
.inquiry p.email{line-height:22px;padding:0 2px;text-align:center;margin-top:15px;}
.digger header{background-color:#111;}
.digger h1,h2,h3{color: #000;}
.digger .products h2{color:#000;}
.digger .container nav li a{color:#fff;}
.digger .banner .title h2{padding-left:8px;color:#ff5200;position:absolute;top:5px;left:0px;font-size:18px;width:70%;margin:0;border:none;}
.ads .content{background-color:#ffffff;padding:1px 10px; }
.ads .content h1{color:#000;font-size:36px;margin-top:0;}
.ads .content p{margin-top:8px;line-height:22px;}
.ads .content img{margin:0 auto;}
.ads .content span{text-align:center;display: block;color:#666;}
.ads .content em{font-style:italic;}
.ads .brand h2{color:#246aac;font-style:italic;font-weight:normal;font-size:18px;padding-left:10px;}
.ads .search form{padding:0 10px;margin:0px auto;border:none;border-radius:5px;}
.ads .search form .searchenter{margin:3px 0;max-width:100%;height:50px;}
.ads .search form input.searchtext{max-width:100%; height:40px;line-height:40px;}
.ads .search form input.searchsubmit{width:40px;height:40px;background: url(/skin/default/images/search.png) 10px 8px no-repeat;}
.ads .homepage{background-color:#002565;margin:10px auto;height:48px;width:200px;border-radius:5px;overflow:hidden;}
.ads .homepage h3{line-height:48px;text-align:center;font-size:18px;}
.ads .homepage h3 a{color:#fff;}
.ads .homepage h3:hover{background-color:#0c1a36;}
#cookie-consent {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgb(0 0 0 / .8);
  color: #ffffff;
  padding:5px;
  text-align: left;
  z-index: 9999;
  box-sizing: border-box;
  border-top: 1px solid #000000;
  font-size: 16px;
  line-height:20px;
  opacity:0.7;
}
.cookie-text {
  margin-bottom:3px;
  text-align: center;
}
.cookie-text a {
  color: #007bff;
}
.cookie-buttons {
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
}
.cookie-buttons button {
  padding:3px 10px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}
.cookie-buttons button.accept{
  background:#eb530b;
  color: #fff;
}
.cookie-buttons button.reject{
  background: #f1f1f1;
  color: #333;
}
.cookie-buttons button:hover{background-color: #cc4607;}
.cookie-buttons a{color:#00aa07;line-height:24px;}
.cookie-buttons a:hover{color:#007405;}
.cookie-close {
  position: absolute;
  top:-5px;
  right:8px;
  background: none;
  border: none;
  font-size:30px;
  cursor: pointer;
  color: #cc4607;
}
.links{padding:15px;border-radius:10px;background-color: #f7f7f7;}
.links h2{margin-bottom:15px;border-bottom:1px solid #eeeeee;width:210px;}
.links a{color:#666;}